/* Use the susy compass plugin */
/* Resets */
@import url("https://fonts.googleapis.com/css?family=Arvo:400,400i,700,700i");
input, textarea, keygen, select, button, isindex {
  font: inherit;
  box-sizing: border-box;
  width: 100%; }

/* Responsive images */
img {
  border: 0;
  max-width: 100%;
  height: auto;
  vertical-align: bottom; }

html {
  -webkit-text-size-adjust: 100%; }

#main {
  display: block; }

body {
  position: relative;
  margin: 0; }

#page {
  background-color: #FBF7F4;
  background: url(../../images/symbol.svg) top center repeat-y, -webkit-linear-gradient(rgba(251, 247, 244, 0.5), rgba(251, 247, 244, 0.5)), url(../../images/cream-paper.png);
  background: url(../../images/symbol.svg) top center repeat-y, linear-gradient(rgba(251, 247, 244, 0.5), rgba(251, 247, 244, 0.5)), url(../../images/cream-paper.png);
  background-size: 130% auto, auto, auto;
  overflow: hidden; }

.block,
.node {
  margin-bottom: 0; }

.topnav, .topnav li, nav ul, .MarkupPagerNav {
  list-style-type: none;
  padding: 0;
  margin: 0; }
  .topnav:before, .topnav li:before, nav ul:before, .MarkupPagerNav:before {
    content: none; }

/* Helpers */
.clearfix:after {
  content: "";
  display: block;
  clear: both; }

.invisible {
  display: none; }

/* Layout */
/* MOBILE, default layout */
@media (max-width: 800px) {
  body {
    font-size: 80%; }
  h1 {
    margin: 0.5em 0; }
  .align_left,
  .align_right {
    float: none; }
  #header-content {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0.5em;
    padding-right: 0.5em; }
    #header-content:after {
      content: " ";
      display: block;
      clear: both; }
  #logo {
    max-width: 72.5%;
    float: left;
    margin: 2% 0; }
  #header-container #menu-open,
  #header-container #menu-close {
    display: inline-block;
    font-size: 4em !important;
    line-height: 0.8;
    text-align: center;
    float: right;
    margin-right: 0.125em;
    color: #8DC63F; }
    #header-container #menu-open:hover,
    #header-container #menu-close:hover {
      text-decoration: none; }
    #header-container #menu-open span,
    #header-container #menu-close span {
      font-size: 0.25em;
      display: block; }
  #header-container #menu-close {
    float: none;
    margin-right: 0.25em;
    z-index: 10;
    position: fixed;
    top: 0;
    right: 0;
    color: #414042; }
  #menu-overlay {
    padding-top: 3em;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.5s, visibility 0s 0.5s;
    transition: opacity 0.5s, visibility 0s 0.5s;
    background-color: rgba(249, 227, 178, 0.9);
    z-index: 10;
    overflow-y: scroll;
    webkit-overflow-scrolling: touch; }
    #menu-overlay #main-menu {
      -webkit-perspective: 1200px;
              perspective: 1200px;
      float: none; }
    #menu-overlay .topnav {
      opacity: 0.4;
      -webkit-transform: translateY(-25%) rotateX(35deg);
              transform: translateY(-25%) rotateX(35deg);
      -webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
      transition: opacity 0.5s, -webkit-transform 0.5s;
      transition: transform 0.5s, opacity 0.5s;
      transition: transform 0.5s, opacity 0.5s, -webkit-transform 0.5s; }
      #menu-overlay .topnav li {
        margin-right: 4.5em;
        margin-left: 4.5em;
        float: none;
        display: block; }
      #menu-overlay .topnav a {
        font-size: 1.5em;
        padding: 1em 0 1.5em;
        border-radius: 0.25em; }
      #menu-overlay .topnav a:hover {
        background-color: #648e2a;
        color: #fff;
        text-decoration: none;
        position: relative; }
        #menu-overlay .topnav a:hover:after {
          content: "";
          display: block;
          position: absolute; }
      #menu-overlay .topnav li.current > a,
      #menu-overlay .topnav > li.parent > a {
        background-color: #fff;
        color: #8DC63F;
        position: relative; }
        #menu-overlay .topnav li.current > a:after,
        #menu-overlay .topnav > li.parent > a:after {
          content: "";
          display: block;
          position: absolute; }
  /* Mobile navigation */
  .menu-open {
    position: fixed; }
  .menu-open #menu-overlay {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s; }
    .menu-open #menu-overlay .topnav {
      opacity: 1;
      -webkit-transform: rotateX(0deg);
              transform: rotateX(0deg); }
  #hero {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto; }
    #hero:after {
      content: " ";
      display: block;
      clear: both; }
  .role-type {
    width: 80.8333333333%;
    margin-right: auto;
    margin-left: auto; }
  .content {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0.5em;
    padding-right: 0.5em; }
    .content:after {
      content: " ";
      display: block;
      clear: both; }
  #main {
    width: auto; }
  .block {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0.5em;
    padding-right: 0.5em; }
    .block:after {
      content: " ";
      display: block;
      clear: both; }
  #footer-container #footer .block {
    text-align: center;
    margin: 1em 0; }
  #footer-container #footer h3 {
    text-align: center; } }

/* Small desktop / tablet layout */
@media (min-width: 800px) {
  body {
    font-size: 100%; }
  #header-container {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10; }
  #logo {
    margin: 0.875em auto 0.5em;
    display: block;
    text-align: center; }
  #page {
    padding-top: 8.375em; }
  #header-content {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 1em;
    padding-right: 1em; }
    #header-content:after {
      content: " ";
      display: block;
      clear: both; }
  #main-menu {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto; }
    #main-menu:after {
      content: " ";
      display: block;
      clear: both; }
  .topnav {
    display: inline-block; }
  .topnav a:hover {
    color: #414042;
    text-decoration: none; }
  .topnav li.current > a,
  .topnav > li.parent > a {
    color: #8DC63F; }
  .content {
    padding: 0; }
  #container > .content,
  #container > .block > .content {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 1em;
    padding-right: 1em;
    padding-bottom: 2em; }
    #container > .content:after,
    #container > .block > .content:after {
      content: " ";
      display: block;
      clear: both; }
  #hero {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 1em;
    padding-right: 1em; }
    #hero:after {
      content: " ";
      display: block;
      clear: both; }
  #body {
    margin: 0 auto; }
  .content:after {
    content: "";
    display: block;
    clear: both; }
  #body {
    clear: both;
    word-wrap: break-word; }
  .sidebar #body {
    width: 64.1666666667%;
    float: left;
    margin-left: 1.25%;
    margin-right: 1.25%; }
  #sidebar {
    width: 30.8333333333%;
    float: right;
    margin-left: 1.25%;
    margin-right: 1.25%; }
  #home-about-blocks {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 1em;
    padding-right: 1em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    #home-about-blocks:after {
      content: " ";
      display: block;
      clear: both; }
    #home-about-blocks .block {
      -webkit-box-flex: 1;
          -ms-flex: 1 1 47.5%;
              flex: 1 1 47.5%;
      max-width: 47.5%;
      margin-right: 1.25%;
      margin-left: 1.25%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column; }
    #home-about-blocks .content {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-flex: 1;
          -ms-flex: 1;
              flex: 1; }
      #home-about-blocks .content img,
      #home-about-blocks .content h2 {
        -webkit-box-flex: 0;
            -ms-flex: 0;
                flex: 0; }
      #home-about-blocks .content h2 {
        min-height: 3em; }
      #home-about-blocks .content .block-body {
        -webkit-box-flex: 1;
            -ms-flex: 1;
                flex: 1; }
  .no-js #home-about-blocks,
  .no-flexbox #home-about-blocks {
    display: block; }
    .no-js #home-about-blocks .block,
    .no-flexbox #home-about-blocks .block {
      -webkit-box-flex: 0;
          -ms-flex: none;
              flex: none;
      display: block;
      width: 47.5%;
      float: left;
      margin-left: 1.25%;
      margin-right: 1.25%; } }
    @media (min-width: 800px) and (max-width: 500px) {
      .no-js #home-about-blocks .block,
      .no-flexbox #home-about-blocks .block {
        -webkit-box-flex: 0;
            -ms-flex: none;
                flex: none;
        width: 97.5%;
        float: left;
        margin-left: 1.25%;
        margin-right: 1.25%;
        min-height: 0; } }

@media (min-width: 800px) {
  #ohagan-house-on-north-commons .content {
    max-width: 100% !important; }
    #ohagan-house-on-north-commons .content .block-image {
      margin: 0 -1em;
      height: 0;
      padding-bottom: 30%;
      position: relative;
      overflow: hidden; }
      #ohagan-house-on-north-commons .content .block-image img {
        min-width: 100%;
        min-height: 100%;
        max-width: none;
        display: block;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate3d(-50%, -50%, 0);
                transform: translate3d(-50%, -50%, 0); }
    #ohagan-house-on-north-commons .content .block-body {
      max-width: 40em;
      margin: auto; }
  /* Gallery section / image page */
  #gallery-image {
    width: 47.5%;
    float: left;
    margin-left: 1.25%;
    margin-right: 1.25%;
    margin-bottom: 1em; }
  #image-details {
    overflow: hidden;
    margin-right: 1em; }
    #image-details #dress-description {
      clear: both; }
  /* Graveyards */
  .headstone .popup-image {
    width: 22.5%;
    float: right;
    margin-left: 1.25%;
    margin-right: 1.25%; }
  .headstone .title {
    width: 22.5%;
    float: left;
    margin-left: 1.25%;
    margin-right: 1.25%; }
  .headstone .text {
    overflow: hidden; }
  .contact #FormBuilder_contact,
  .contact #body-content {
    width: 47.5%;
    float: left;
    margin-left: 1.25%;
    margin-right: 1.25%; }
  #mobile-cart {
    display: none; }
  #footer-container {
    width: 100%; }
    #footer-container #footer {
      max-width: 1200px;
      margin-left: auto;
      margin-right: auto;
      padding-left: 1em;
      padding-right: 1em; }
      #footer-container #footer:after {
        content: " ";
        display: block;
        clear: both; }
      #footer-container #footer .block {
        width: 47.5%;
        float: left;
        margin-left: 1.25%;
        margin-right: 1.25%;
        margin-bottom: 1em; }
  /* Large desktop layout */ }

/* Header */
/* Notification bar */
#info-bar {
  padding: 0.25em 0;
  margin: 0;
  background-color: #fed62f;
  color: #000;
  font-size: 1.125em;
  text-align: center; }

#info-close {
  float: right;
  padding-right: 1em;
  width: auto;
  color: #000;
  cursor: pointer; }

#header-container {
  background-color: #FBF7F4;
  background: -webkit-linear-gradient(rgba(251, 247, 244, 0.5), rgba(251, 247, 244, 0.5)), #FBF7F4 url(../../images/cream-paper.png);
  background: linear-gradient(rgba(251, 247, 244, 0.5), rgba(251, 247, 244, 0.5)), #FBF7F4 url(../../images/cream-paper.png); }

#header {
  padding-top: 0; }

#header-content {
  padding: 0; }

#logo {
  display: block; }

/* Stick Page edit link to the top right corner */
#page-edit {
  display: inline-block;
  padding: 0.25em 0.5em;
  position: fixed;
  top: 0;
  right: 0;
  background-color: #fff;
  background-color: rgba(0, 0, 0, 0.8);
  color: #fff;
  z-index: 20; }

/* Main Navigation */
#menu-overlay {
  background-color: #EDE9DF;
  background: -webkit-linear-gradient(rgba(237, 233, 223, 0.5), rgba(237, 233, 223, 0.5)), #EDE9DF url(../../images/cream-paper.png);
  background: linear-gradient(rgba(237, 233, 223, 0.5), rgba(237, 233, 223, 0.5)), #EDE9DF url(../../images/cream-paper.png); }

#main-menu {
  width: auto;
  margin-top: 0;
  text-align: center; }

.topnav {
  vertical-align: bottom; }

.topnav li {
  display: inline-block;
  float: left; }

.topnav a {
  padding: 0.75em 1.5em;
  margin: 0;
  text-decoration: none;
  display: block;
  color: #414042;
  font-weight: 400;
  text-align: center; }

.topnav li.edit a {
  background: none; }

.topnav li .summary {
  font-size: 0.75em;
  text-align: center; }
  .topnav li .summary p {
    margin: 0;
    font-weight: normal; }

.subnav a,
.subnav a:hover {
  background-color: #fff;
  color: #8DC63F; }

/* Mobile navigation */
#menu-open,
#menu-close {
  display: none; }

#scrollUp {
  padding: 0.5em 1em;
  bottom: 1em;
  left: 50%;
  color: #fff;
  background-color: rgba(141, 198, 63, 0.75); }

/* Main --------------------------------------------------------------*/
#hero-container {
  position: relative;
  overflow: hidden; }
  #hero-container #hero-content {
    margin: 0 auto;
    padding: 7.5% 0 7.5%;
    position: relative;
    color: #F9E3B2;
    text-shadow: 0 0 0.5em #000;
    text-shadow: 0 0 0.5em rgba(0, 0, 0, 0.75);
    text-align: center; }
    #hero-container #hero-content:after {
      content: "";
      display: block;
      clear: both; }
    @media (max-width: 800px) {
      #hero-container #hero-content {
        padding: 5% 0.5em 10%; } }
    #hero-container #hero-content .hero-title {
      margin: 0.5em 0 0.75em;
      font-size: 1.5em;
      line-height: 1.5em;
      font-weight: 700;
      position: relative;
      color: #fff;
      text-align: left;
      font-style: italic; }
    #hero-container #hero-content h1 {
      font-size: 2em;
      font-weight: bold;
      margin-bottom: 0.375em;
      line-height: 1.2em;
      color: #F9E3B2;
      text-transform: uppercase; }
    #hero-container #hero-content h2 {
      font-size: 1.625em;
      color: #F9E3B2; }
    #hero-container #hero-content p {
      font-size: 1.125em;
      margin: 1em 0; }
  #hero-container #hero-image {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    position: relative;
    position: absolute; }
    #hero-container #hero-image:after {
      content: "";
      display: block;
      position: absolute; }
    #hero-container #hero-image:after {
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      background-color: rgba(0, 0, 0, 0.25);
      background-image: -webkit-linear-gradient(45deg, rgba(0, 0, 0, 0.35) 25%, transparent 25%, transparent 75%, rgba(0, 0, 0, 0.35) 75%, rgba(0, 0, 0, 0.35)), -webkit-linear-gradient(45deg, rgba(0, 0, 0, 0.35) 25%, transparent 25%, transparent 75%, rgba(0, 0, 0, 0.35) 75%, rgba(0, 0, 0, 0.35));
      background-image: linear-gradient(45deg, rgba(0, 0, 0, 0.35) 25%, transparent 25%, transparent 75%, rgba(0, 0, 0, 0.35) 75%, rgba(0, 0, 0, 0.35)), linear-gradient(45deg, rgba(0, 0, 0, 0.35) 25%, transparent 25%, transparent 75%, rgba(0, 0, 0, 0.35) 75%, rgba(0, 0, 0, 0.35));
      background-size: 2px 2px;
      background-position: 0 0, 1px 1px; }
    #hero-container #hero-image #slider,
    #hero-container #hero-image img {
      min-width: 100%;
      min-height: 100%;
      max-width: none;
      display: block;
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate3d(-50%, -50%, 0);
              transform: translate3d(-50%, -50%, 0); }
  #hero-container .link-button {
    font-weight: bold;
    text-shadow: none; }

/* Hero styles for sub pages */
.not-front #hero-container #hero-content {
  text-align: left;
  margin: 0 auto;
  padding: 10% 0; }
  .not-front #hero-container #hero-content h1 {
    font-size: 3em;
    margin: 0; }
  .not-front #hero-container #hero-content:after {
    content: "";
    display: block;
    clear: both; }
  @media (max-width: 800px) {
    .not-front #hero-container #hero-content {
      padding: 15% 0; } }

@-webkit-keyframes scroll {
  0% {
    -webkit-transform: translate3d(-50%, 0, 0);
            transform: translate3d(-50%, 0, 0); }
  100% {
    -webkit-transform: translate3d(-50%, -100%, 0);
            transform: translate3d(-50%, -100%, 0); } }

@keyframes scroll {
  0% {
    -webkit-transform: translate3d(-50%, 0, 0);
            transform: translate3d(-50%, 0, 0); }
  100% {
    -webkit-transform: translate3d(-50%, -100%, 0);
            transform: translate3d(-50%, -100%, 0); } }

#breadcrumbs {
  padding: 0.5em 0;
  background-color: #F9E3B2;
  color: #414042;
  -webkit-font-smoothing: antialiased; }
  #breadcrumbs a {
    color: #414042; }
  #breadcrumbs .content {
    padding-bottom: 0 !important; }
  #breadcrumbs span {
    padding: 0.1875em 0 0 1em;
    margin-left: 0.625em;
    text-transform: capitalize;
    position: relative;
    display: inline-block; }
    #breadcrumbs span:before {
      content: "\00bb";
      position: absolute;
      left: 0;
      font-weight: normal; }
    #breadcrumbs span:first-child:before {
      padding-left: 0;
      content: ""; }
    #breadcrumbs span:last-child {
      font-weight: 700; }
  #breadcrumbs form {
    margin-left: 1.5em;
    float: right; }
  #breadcrumbs input, #breadcrumbs textarea, #breadcrumbs keygen, #breadcrumbs select, #breadcrumbs button {
    width: auto; }

#home-about-blocks .block {
  margin-bottom: 1.5em; }
  #home-about-blocks .block .content {
    padding: 0 !important;
    text-align: center; }
  #home-about-blocks .block .block-body {
    padding: 1em;
    margin-top: 1em;
    background-color: #fff;
    border: #f3c96b solid 1px;
    border-radius: 0.6875em;
    position: relative;
    text-align: left; }
    #home-about-blocks .block .block-body:before {
      content: "";
      display: block;
      position: absolute; }
    #home-about-blocks .block .block-body:before {
      width: 1em;
      height: 1em;
      top: -0.5em;
      left: 50%;
      /* controls horizontal position */
      -webkit-transform: rotate(45deg) translate(-2px, 0);
              transform: rotate(45deg) translate(-2px, 0);
      border-width: 1px 0 0 1px;
      border-style: solid;
      border-color: #f3c96b;
      background-color: #fff; }

#ohagan-house-on-north-commons .more-link {
  position: static; }

/* Gallery page */
#gallery {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }
  #gallery .gallery-item {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 30.8333333333%;
            flex: 1 1 30.8333333333%;
    max-width: 30.8333333333%;
    margin-right: 1.25%;
    margin-left: 1.25%; }
    @media (max-width: 800px) {
      #gallery .gallery-item {
        -webkit-box-flex: 1;
            -ms-flex: 1 1 97.5%;
                flex: 1 1 97.5%;
        max-width: 97.5%;
        margin-right: 1.25%;
        margin-left: 1.25%; } }
  @media (max-width: 800px) and (min-width: 500px) {
    #gallery .gallery-item {
      -webkit-box-flex: 1;
          -ms-flex: 1 1 47.5%;
              flex: 1 1 47.5%;
      max-width: 47.5%;
      margin-right: 1.25%;
      margin-left: 1.25%; } }

.no-js #gallery,
.no-flexrap #gallery {
  display: block; }
  .no-js #gallery .gallery-item,
  .no-flexrap #gallery .gallery-item {
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none;
    display: block;
    width: 30.8333333333%;
    float: left;
    margin-left: 1.25%;
    margin-right: 1.25%; }
    @media (max-width: 500px) {
      .no-js #gallery .gallery-item,
      .no-flexrap #gallery .gallery-item {
        -webkit-box-flex: 0;
            -ms-flex: none;
                flex: none;
        width: 97.5%;
        float: left;
        margin-left: 1.25%;
        margin-right: 1.25%;
        min-height: 0; } }
    @media (max-width: 800px) {
      .no-js #gallery .gallery-item,
      .no-flexrap #gallery .gallery-item {
        -webkit-box-flex: 0;
            -ms-flex: none;
                flex: none;
        display: block;
        width: 97.5%;
        float: left;
        margin-left: 1.25%;
        margin-right: 1.25%; } }
  @media (max-width: 800px) and (max-width: 500px) {
    .no-js #gallery .gallery-item,
    .no-flexrap #gallery .gallery-item {
      -webkit-box-flex: 0;
          -ms-flex: none;
              flex: none;
      width: 97.5%;
      float: left;
      margin-left: 1.25%;
      margin-right: 1.25%;
      min-height: 0; } }
  @media (max-width: 800px) and (min-width: 500px) {
    .no-js #gallery .gallery-item,
    .no-flexrap #gallery .gallery-item {
      -webkit-box-flex: 0;
          -ms-flex: none;
              flex: none;
      display: block;
      width: 47.5%;
      float: left;
      margin-left: 1.25%;
      margin-right: 1.25%; } }
  @media (max-width: 800px) and (min-width: 500px) and (max-width: 500px) {
    .no-js #gallery .gallery-item,
    .no-flexrap #gallery .gallery-item {
      -webkit-box-flex: 0;
          -ms-flex: none;
              flex: none;
      width: 97.5%;
      float: left;
      margin-left: 1.25%;
      margin-right: 1.25%;
      min-height: 0; } }

#gallery:after {
  content: "";
  display: block;
  clear: both; }

#gallery .gallery-item {
  display: block;
  margin-bottom: 2em;
  text-align: center;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.15);
  color: #414042;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  text-decoration: none; }
  #gallery .gallery-item .photo {
    height: 0;
    margin-bottom: 1em;
    padding-bottom: 66.6667%; }
  #gallery .gallery-item .title {
    min-height: 3em;
    margin-bottom: 0.5em;
    font-weight: normal;
    text-transform: capitalize; }
  #gallery .gallery-item .polaroid {
    position: relative;
    padding: 1em;
    background-color: #EDE9DF;
    -webkit-transition: background-color 0.5s;
    transition: background-color 0.5s; }
    #gallery .gallery-item .polaroid:before {
      content: "";
      display: block;
      position: absolute; }
    #gallery .gallery-item .polaroid:before {
      z-index: -1;
      width: 96%;
      bottom: 0;
      height: 10px;
      left: 2%;
      border-radius: 100px / 5px;
      box-shadow: 0 0 18px rgba(0, 0, 0, 0.8); }
  #gallery .gallery-item:hover {
    -webkit-transform: scale(1.05) rotate(1deg);
            transform: scale(1.05) rotate(1deg);
    z-index: 1;
    -webkit-transition: all 0.2s;
    transition: all 0.2s; }
    #gallery .gallery-item:hover > .polaroid {
      background-color: #F9E3B2;
      -webkit-transition: all 0.2s;
      transition: all 0.2s; }

#gallery-image {
  margin-bottom: 1em;
  text-align: center; }
  #gallery-image img {
    display: inline-block;
    box-sizing: border-box;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    border: 5px solid #fff;
    position: relative; }
    #gallery-image img:after {
      content: "";
      display: block;
      position: absolute; }
    #gallery-image img:after {
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      -webkit-transition: background-color 0.5s;
      transition: background-color 0.5s; }
  #gallery-image a:hover img {
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.15);
    -webkit-transform: scale(1.025);
            transform: scale(1.025); }
  #gallery-image a:hover img:after {
    background: url("../../images/look.png") center center no-repeat;
    background: -webkit-linear-gradient(transparent, transparent), url("../../images/look.svg") center center no-repeat;
    background: linear-gradient(transparent, transparent), url("../../images/look.svg") center center no-repeat;
    background-color: rgba(0, 0, 0, 0.5); }

#image-title {
  text-transform: capitalize; }

.created {
  font-style: italic;
  font-size: .875em; }

.tags {
  padding-left: 0;
  margin-bottom: 1.5em; }
  .tags li {
    margin: 0; }

.tag {
  display: inline-block;
  padding: 0 0.5em;
  margin: 0 0.5em 0.5em 0;
  background-color: #f3c96b;
  color: #414042;
  border-radius: 2px; }

#tags h3,
#names h3 {
  margin-top: 0; }

/* Graveyards */
.headstone {
  clear: both; }
  .headstone .title {
    font-size: 1.25em; }

/* Comments */
#comments {
  max-width: 40em;
  margin: 0 auto; }
  #comments button {
    display: inline-block;
    box-sizing: border-box;
    background: #f3c96b;
    padding: 0.375em 1em;
    border: 1px solid #fff;
    border-radius: 0.25em;
    color: #414042;
    cursor: pointer;
    text-align: center;
    -moz-appearance: none;
    -webkit-appearance: none; }
    #comments button:hover {
      background: #F9E3B2;
      color: #414042;
      text-decoration: none; }
    #comments button:active {
      -webkit-transform: translate(1px, 1px);
      transform: translate(1px, 1px);
      box-shadow: none; }

.CommentFormCite,
.CommentFormEmail {
  width: 47.5%;
  float: left;
  margin-left: 1.25%;
  margin-right: 1.25%; }

ul.CommentList {
  padding-left: 0; }

.CommentListItem img {
  display: inline-block;
  margin: 0 1em 1em 0;
  border-radius: 50%;
  vertical-align: middle; }

.CommentListItem .CommentHeader {
  display: inline-block;
  margin: 0 1em 1em 0;
  vertical-align: middle; }

.CommentText {
  padding: 1em;
  margin-top: 1em;
  background-color: #fff;
  border: #f3c96b solid 1px;
  border-radius: 0.6875em;
  position: relative; }
  .CommentText:before {
    content: "";
    display: block;
    position: absolute; }
  .CommentText:before {
    width: 1em;
    height: 1em;
    top: -0.5em;
    left: 10%;
    /* controls horizontal position */
    -webkit-transform: rotate(45deg) translate(-2px, 0);
            transform: rotate(45deg) translate(-2px, 0);
    border-width: 1px 0 0 1px;
    border-style: solid;
    border-color: #f3c96b;
    background-color: #fff; }

.CommentAction {
  text-align: right; }

.MarkupPagerNav {
  width: 100%;
  text-align: center; }
  .MarkupPagerNav li {
    display: inline-block; }
    .MarkupPagerNav li a {
      color: #414042;
      padding: 0 0.5em; }
  .MarkupPagerNav .MarkupPagerNavOn a {
    color: #8DC63F;
    font-weight: bold; }

#body-content {
  overflow: hidden; }

#container > .block {
  overflow: hidden; }

#container > .content {
  margin-top: 3em; }

.more-link {
  position: absolute;
  bottom: 1em;
  right: 1em;
  display: inline-block;
  box-sizing: border-box;
  background: #f3c96b;
  padding: 0.375em 1em;
  border: 1px solid #fff;
  border-radius: 0.25em;
  color: #414042;
  cursor: pointer;
  text-align: center;
  -moz-appearance: none;
  -webkit-appearance: none; }
  .more-link:hover {
    background: #F9E3B2;
    color: #414042;
    text-decoration: none; }
  .more-link:active {
    -webkit-transform: translate(1px, 1px);
    transform: translate(1px, 1px);
    box-shadow: none; }
  .more-link:after {
    content: " >"; }

/* Post listings */
.teaser {
  padding: 0;
  margin: 1.5em 0; }
  .teaser h2 {
    margin-top: 0; }

#map h2 {
  margin-top: 0; }

/* Memories page */
.memory {
  margin-bottom: 1em; }
  .memory:after {
    content: "";
    display: block;
    clear: both; }

.comments-link {
  display: block;
  float: right; }

.story {
  padding: 1em;
  margin-top: 1em;
  background-color: #fff;
  border: #f3c96b solid 1px;
  border-radius: 0.6875em;
  position: relative; }
  .story:after {
    content: "";
    display: block;
    clear: both; }
  .story:before {
    content: "";
    display: block;
    position: absolute; }
  .story:before {
    width: 1em;
    height: 1em;
    top: -0.5em;
    left: 50%;
    /* controls horizontal position */
    -webkit-transform: rotate(45deg) translate(-2px, 0);
            transform: rotate(45deg) translate(-2px, 0);
    border-width: 1px 0 0 1px;
    border-style: solid;
    border-color: #f3c96b;
    background-color: #fff; }

/* Footer **************************************************************/
#footer-container {
  background-color: #999;
  overflow: hidden;
  color: #fff; }
  #footer-container a {
    color: #fff; }
  #footer-container a:hover {
    color: #fff; }
  #footer-container h3 {
    margin-top: 0;
    padding-bottom: 0.25em;
    margin-bottom: .75em;
    font-size: 1.25em;
    font-weight: normal;
    text-align: left;
    color: #fff; }
  #footer-container .block {
    background: none;
    padding-top: 2em; }

#logo-container {
  text-align: left; }

#footer-logo {
  display: block;
  margin: 0 0 1.675em 0; }

/* Reset list styles */
#footer ul {
  margin: 0  0 1em;
  padding-left: 0; }

#footer li {
  list-style-type: none;
  padding-left: 0;
  margin-bottom: 0;
  line-height: 1.25em;
  margin-bottom: 0.5em; }
  #footer li.current a {
    text-decoration: none;
    cursor: default;
    color: #8DC63F; }

#smallprint {
  background-color: #8DC63F;
  padding-top: 0.5em;
  overflow: hidden; }
  #smallprint ul {
    margin: 0; }
  #smallprint li {
    padding: 0 1em;
    display: inline-block;
    border-left: 1px solid #fff; }
    #smallprint li:first-child {
      border-left: 0; }
    #smallprint li:before {
      content: ""; }
    #smallprint li a {
      padding: 0; }

/* Email Obfuscation (EMO) settings */
span.emo_email {
  font-style: italic; }

a.emo_email {
  font-style: normal; }

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  /* ideally, transition speed should match zoom duration */
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out; }

.mfp-with-zoom.mfp-ready .mfp-container {
  opacity: 1; }

.mfp-with-zoom.mfp-ready.mfp-bg {
  opacity: 0.8; }

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0; }

/* Typography */
body {
  color: #414042;
  font-family: "Arvo", serif;
  line-height: 1.5; }

h1, h2, h3, h4, h5, h6 {
  margin-top: 1.2em;
  margin-bottom: 0.5em;
  clear: both;
  font-weight: normal;
  color: #414042; }
  h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #414042; }

h1 {
  font-size: 2em;
  margin: 1em 0;
  text-align: center; }
  h1 img {
    margin-right: 0.5em; }

h2 {
  font-size: 1.875em;
  margin: 1em 0 0.75em;
  text-align: center; }

#body-content h2:first-child {
  margin-top: 0; }

h3 {
  font-size: 1.5em; }
  @media (max-width: 800px) {
    h3 {
      font-size: 1.5em; } }

h4 {
  font-size: 1.25em; }
  @media (max-width: 800px) {
    h4 {
      font-size: 1.25em; } }

.front h1 {
  font-size: 2em; }

.front h2 {
  font-size: 1.375em;
  text-align: center; }

.front h3 {
  font-size: 1.5em;
  text-align: center; }

#body-content strong,
#body-content b,
.about-body strong,
.about-body b,
blockquote strong,
blockquote b {
  font-weight: 700; }

p {
  margin: 0 0 1.5em; }

strong,
b {
  font-weight: 700; }

.small {
  font-size: 0.875em; }

.large {
  font-size: 1.125em; }

.highlight {
  background-color: #FFFF88; }

em {
  font-style: italic; }

i {
  font-style: italic; }

sup {
  vertical-align: top;
  font-size: smaller; }

/* Links */
a {
  color: #8DC63F;
  text-decoration: none; }

a:hover {
  color: #648e2a;
  -webkit-transition: background-color;
  transition: background-color;
  text-decoration: underline; }

/* Link button */
.button-wrapper {
  text-align: center; }

.link-button {
  display: inline-block;
  text-align: center;
  width: auto;
  padding: 0.5em 2em;
  margin: 0.5em 0;
  border-radius: 0.375em;
  border: 1px solid #fff;
  background-color: #8DC63F;
  box-shadow: 0 0 0.3125em rgba(0, 0, 0, 0.5);
  color: #fff;
  font-size: 1.125em;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-font-smoothing: antialiased;
  -webkit-transition: background-color 0.5s;
  transition: background-color 0.5s; }
  .link-button:hover {
    color: #fff;
    text-decoration: none;
    background-color: #648e2a;
    -webkit-transition: background-color 0.5s;
    transition: background-color 0.5s; }
  .link-button:active {
    -webkit-transform: translate(1px, 1px);
    transform: translate(1px, 1px); }

.secondary-button {
  display: inline-block;
  box-sizing: border-box;
  background: #f3c96b;
  padding: 0.375em 1em;
  border: 1px solid #fff;
  border-radius: 0.25em;
  color: #414042;
  cursor: pointer;
  text-align: center;
  -moz-appearance: none;
  -webkit-appearance: none; }
  .secondary-button:hover {
    background: #F9E3B2;
    color: #414042;
    text-decoration: none; }
  .secondary-button:active {
    -webkit-transform: translate(1px, 1px);
    transform: translate(1px, 1px);
    box-shadow: none; }

.field-label {
  font-size: 1.125em;
  font-weight: 500; }

#smallprint {
  font-size: small;
  text-align: center; }

/* Helpers */
.align_left {
  /* for images placed in rich text editor */
  float: left;
  clear: left;
  margin: 0 1em 0.5em 0; }
  @media (max-width: 800px) {
    .align_left {
      float: none;
      display: block;
      margin: 0.5em auto; } }

.align_right {
  /* for images placed in rich text editor */
  float: right;
  clear: right;
  margin: 0 0 0.5em 1em; }

.align_center {
  /* for images placed in rich text editor */
  display: block;
  margin: 1em auto; }

/* Images */
figure {
  margin: 0; }

.image-caption {
  display: inline-block;
  padding: 0.25em 1em;
  background-color: rgba(0, 0, 0, 0.5);
  bottom: 0;
  right: 0;
  position: absolute;
  color: #F9E3B2;
  -webkit-font-smoothing: antialiased;
  z-index: 1; }
  .image-caption p {
    margin-bottom: 0; }

/* Forms */
form {
  max-width: 40em;
  margin: 0 auto; }
  form:after {
    content: "";
    display: block;
    clear: both; }

input, textarea {
  color: #3C3C3B;
  padding: 0.5em;
  border-radius: 6px;
  border: 1px solid #F9E3B2; }

input[type='checkbox'],
input[type='radio'] {
  width: auto;
  margin: 0;
  position: relative; }

.Inputfield {
  width: 100%;
  margin-top: 1em;
  margin-bottom: 1em;
  color: #666; }
  .Inputfield:after {
    content: "";
    display: block;
    clear: both; }
  .Inputfield ul {
    padding-left: 0;
    margin: 0; }
    .Inputfield ul.InputfieldRadiosStacked li {
      margin: 0.75em 0 !important; }
  .Inputfield .description {
    font-size: small;
    margin: 0; }
  .Inputfield.InputfieldCheckbox label {
    display: block; }
  .Inputfield.InputfieldCheckbox input {
    margin-right: 1em; }

.Inputfield label {
  width: 30%;
  float: left;
  text-align: right;
  display: block;
  padding: 0.5625em 0; }

.Inputfield .InputfieldContent {
  width: 65%;
  margin-left: 5%;
  float: right; }

.InputfieldHidden {
  display: none; }

/* Form builder labels */
.contact .Inputfield label {
  display: none; }

.contact .Inputfield .InputfieldContent {
  width: 100%; }

.ie8,
.ie9 {
  /* Form builder labels */ }
  .ie8.contact .Inputfield label,
  .ie9.contact .Inputfield label {
    display: block; }
  .ie8.contact .Inputfield .InputfieldContent,
  .ie9.contact .Inputfield .InputfieldContent {
    width: 65%; }

.InputfieldMarkup label {
  display: none !important; }

.InputfieldMarkup .InputfieldContent {
  width: 100% !important; }

/* Submit button */
.InputfieldSubmit {
  text-align: center; }
  .InputfieldSubmit button {
    display: inline-block;
    text-align: center;
    width: auto;
    padding: 0.5em 2em;
    margin: 0.5em 0;
    border-radius: 0.375em;
    border: 1px solid #fff;
    background-color: #8DC63F;
    box-shadow: 0 0 0.3125em rgba(0, 0, 0, 0.5);
    color: #fff;
    font-size: 1.125em;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-font-smoothing: antialiased;
    -webkit-transition: background-color 0.5s;
    transition: background-color 0.5s; }
    .InputfieldSubmit button:hover {
      color: #fff;
      text-decoration: none;
      background-color: #648e2a;
      -webkit-transition: background-color 0.5s;
      transition: background-color 0.5s; }
    .InputfieldSubmit button:active {
      -webkit-transform: translate(1px, 1px);
      transform: translate(1px, 1px); }

input[type="submit"] {
  display: inline-block;
  text-align: center;
  width: auto;
  padding: 0.5em 2em;
  margin: 0.5em 0;
  border-radius: 0.375em;
  border: 1px solid #fff;
  background-color: #8DC63F;
  box-shadow: 0 0 0.3125em rgba(0, 0, 0, 0.5);
  color: #fff;
  font-size: 1.125em;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-font-smoothing: antialiased;
  -webkit-transition: background-color 0.5s;
  transition: background-color 0.5s; }
  input[type="submit"]:hover {
    color: #fff;
    text-decoration: none;
    background-color: #648e2a;
    -webkit-transition: background-color 0.5s;
    transition: background-color 0.5s; }
  input[type="submit"]:active {
    -webkit-transform: translate(1px, 1px);
    transform: translate(1px, 1px); }

input[type="submit"].button-link {
  display: inline-block;
  width: auto;
  box-sizing: border-box;
  background: transparent;
  padding: 0.5em 0;
  border: 0;
  color: #8DC63F;
  cursor: pointer;
  text-align: center;
  -moz-appearance: none;
  -webkit-appearance: none;
  box-shadow: none;
  font-size: 16px; }
  input[type="submit"].button-link:hover {
    background: transparent;
    color: #648e2a;
    text-decoration: underline; }

.Inputfield_contact_title h2 {
  margin: 0 !important; }

/* Lists */
ul li {
  margin-bottom: 0.5em;
  list-style: none;
  position: relative; }

/* Fancy list with icons */
/* Definition lists */
dl {
  text-align: center; }
  dl dd {
    margin-left: 0;
    margin-bottom: 0.5em; }
  @media (min-width: 1180px) {
    dl {
      text-align: left; }
      dl dt {
        float: left;
        margin-right: 0.5em; } }

/* Quotes, Block Quotes */
q:before, blockquote:before {
  content: '\201C';
  font-family: "Times New Roman", times, serif;
  font-size: 120%; }

q:after, blockquote:after {
  content: '\201D';
  font-family: "Times New Roman", times, serif;
  font-size: 120%; }

/* Quotes, Block Quotes */
q:before, blockquote:before {
  content: '\201C';
  font-family: "Times New Roman", times, serif;
  font-size: 120%; }

q:after, blockquote:after {
  content: '\201D';
  font-family: "Times New Roman", times, serif;
  font-size: 120%; }

blockquote {
  font-style: normal;
  margin: 1.5em 5em;
  position: relative;
  display: inline-block; }
  blockquote:before {
    position: absolute;
    left: -0.5em;
    top: -0.6em;
    color: #ccc;
    font-size: 800%;
    font-family: "Times New Roman", times, serif; }
  blockquote:after {
    position: absolute;
    right: -0.5em;
    bottom: -0.9em;
    color: #ccc;
    font-size: 800%;
    font-family: "Times New Roman", times, serif; }

/*Tables*/
table {
  border-collapse: collapse;
  margin: 0; }
  table h2 {
    margin: 1.5em 0 1em !important; }

td, th {
  padding: 0.5em; }
  td p, th p {
    margin: 0; }

th {
  font-weight: bold;
  text-align: left; }

tr:last-child,
th:last-child {
  border-bottom: 0; }

td:first-child,
th:first-child {
  border-left: 0; }

/* Responsive layout */
/* Large desktop layout */
@media print {
  body {
    font-size: 0.75em; }
  #header-container,
  #highlighted,
  #breadcrumb,
  #footer-container {
    display: none; }
  #logo {
    display: block; } }

.contrast #page,
.contrast .topnav a,
.contrast .block,
.contrast #footer-container,
.contrast #smallprint,
.contrast #header-container,
.contrast li,
.contrast h1,
.contrast h2,
.contrast h3,
.contrast h4,
.contrast h5,
.contrast h6,
.contrast p,
.contrast #sidebar .block-body {
  background-color: #000 !important;
  background: #000 !important;
  color: yellow !important; }

.contrast a {
  color: #fff !important; }

.contrast a:hover {
  color: yellow !important; }

.contrast .current a {
  background-color: yellow !important;
  color: #000 !important; }

.contrast .link-button {
  background-color: #000 !important;
  border: 2px solid yellow !important; }
